Subject: Trainer Candidate - Afsha Rashid
From: Afsha Rashid <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Sep 2022 06:41:04 -0400

| | Tech Support Test

Name | Afsha Rashid
E-mail | [email-masked]
Phone Number | (+91) 8800738629
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida Sec 51

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Evelyn Learning System Pvt Ltd | Project Trainer | Currently working | 28270
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30

Please briefly describe your work experience specifically in Quality?

I have been training newly joined resources on soft skills and project guidelines.
Closely working with team leads and assistant managers for constant evaluation and examination.
Conducting a survey to examine the performance and taking effective measures to improve the trainee's skills.
Keeping track of database management.
Handling various online portals and fulfilling the client's requirements.
Developing training content, mainly based on clients' feedback.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

One encounter multiple difficulties in their respective career graph. But obviously, I too faced the same. But, like it has been said, teamwork and team support can actually make the impossible, possible. Well, I remember a situation back in 2021 August. My team was made from scratch. I really appreciate my team lead, she actually put down some great efforts to pick such an amazing teammate. We had a team of 4 members, each one excellent in their specific domain.
There was Jameel and Manu completely taking care of IIT JEE and NEET projects. Then Diksha and me handling all the commerce subjects project. Everything went off well, our team was performing excellently, the higher management was impressed with our efforts.
But like it’s said this shall too will pass, so it happened. Our TL finally decided to leave the firm due to some personal reasons. The new TL has zero knowledge about team working. He was like a fish out of water. The entire team was devastated, training sessions weren’t planned according to the training schedule. There wasn’t any proper evaluation process followed since the TL isn’t that actively involved in it. After such a sudden downfall, we (Jameel, Manu, Diksha & I)  planned to take matters into our own hands. We started developing plans and involved ourselves in each other projects to learn the insides of it. Finally, after weeks of effort, we were able to develop a plan for all the training requirements. We in fact created substitutes for trainers in case of unavailability of one. The performance improved in our department along with the in-house teams. The time flies and at present, there are only two trainers handling almost six projects without any lag in training.
I genuinely believe that everything was possible because we had a great team to support. Difficulties seem like an opportunity if you pick them with the right perspective.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service would eventually mean getting the problem solved. Whereas great customer service means solving the problem immediately and trying to get into the route course.
Great customer service would mean adding a personal touch to the conversation, basically personalized communication. Performing the task with professional competence is completely acceptable, but adding personal touch ease the communication and help in going customer confidence.

What according to you makes you a good candidate for this position?

1. Am good at my communication skills, both written & verbal.
2. I have prior training knowledge. I do know how to promote communication to suit the listener's requirements.
3. I have patience, and the topic skills are required.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |